<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1>CPSC 2650: Assignment</h1>
    <p>This is the Master branch</p>
    <p>This is also in the Master branch</p>
    <ul>
        <li><a href="/add"> Addition Calculator </a></li>
        <li><a href="/multiply"> Multiplication Calculator </a></li>
    </ul>
  </body>
</html>
